<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Twitter Clone</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style/style.css">
    <link rel="stylesheet" href="style/tweet.css">
    <script src="https://kit.fontawesome.com/c939d0e917.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.26.0/moment.min.js"></script>
</head>

<body>
    <div class="home-page">
        <header>
            <nav>
                <div class="logo">
                    <i class="fab fa-twitter"></i>
                </div>
                <div class="home">
                    <i class="fas fa-home"></i>
                </div>
                <div class="explorer">
                    <i class="fas fa-hashtag"></i>
                </div>
                <div class="notifications">
                    <i class="far fa-bell"></i>
                </div>
                <div class="messages">
                    <i class="far fa-envelope"></i>
                </div>
                <div class="listes">
                    <i class="far fa-list-alt"></i>
                </div>
                <div class="profile-container">
                    <div class="profile"></div>
                </div>
            </nav>
        </header>
        <main>
            <div class="main-content-container">
                <div class="search-container">
                    <input id="search-input" type="text" placeholder="Search Twitter" onkeyup="onEnter(event)" />
                    <i class="fas fa-search fa-flip-horizontal" onclick="getTwitterData()"></i>
                </div>
                <div class="tweets-list-container">
                    <div class="tweets-welcome-message">
                        <h5>Welcome to my Twitter Clone app!</h5>
                        <p>Use the search above to see what's happening around the world.</p>
                    </div>
                </div>
                <div class="next-page-container">
                    <i class="fas fa-arrow-down" onclick="onNextPage()"></i>
                </div>
            </div>
            <div class="sidebar-container">
                <div class="hashtag-container">
                    <div class="hashtag-trending">
                        <h5>Trends for you</h5>
                        <ul>
                            <li onclick="selectTrend(this)">#Coding</li>
                            <li onclick="selectTrend(this)">#JavaScript</li>
                            <li onclick="selectTrend(this)">#Python</li>
                        </ul>
                    </div>
                </div>
            </div>
        </main>
    </div>
    <script src="js/index.js" async defer></script>
</body>

</html>